/*     243826 : 공백      */
.solid_line__243826__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243826__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243826__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243826__ {height:10px;}
}

/*     243827 : 타이틀 텍스트      */
.title__243827__ {font-size:0}
.title__243827__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__243827__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__243827__.style_top p {padding-top:10px}
.title__243827__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__243827__.style_right p {padding-right:14px}
.title__243827__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__243827__.style_bottom p {padding-bottom:12px}
.title__243827__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__243827__.style_left p {padding-left:14px}
.title__243827__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__243827__.style_circle1 p {padding-left:18px}
.title__243827__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243827__.style_circle2 p {padding-left:18px}
.title__243827__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243827__ p {font-size:37px}
	.title__243827__.style_top p:before {width:24px}
	.title__243827__.style_right p:before {height:24px}
	.title__243827__.style_bottom p:before {width:24px}
	.title__243827__.style_left p:before {height:24px}
}

/*     243828 : 공백      */
.solid_line__243828__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__243828__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__243828__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__243828__ {height:15px}
}

/*     243829 : 장문 텍스트      */
.textarea__243829__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__243829__ p {font-size:20px}
}

/*     243830 : 공백      */
.solid_line__243830__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243830__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243830__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243830__ {height:30px;}
}

/*     243843 : 맞춤형 컨텐츠      */
.empty__243843__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__243843__ {
	padding-bottom: .5em;
}
.tab__243843__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__243843__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__243843__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__243843__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__243843__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__243843__ .dep2>li {
	display: table;
	width: 20%;
	text-align: center;
	box-sizing: border-box;
	font-size: 18px;
	padding: 2px 0 0 2px;
}
.tab__243843__ .dep2>li a {
	border: 1px solid #dddddd;
	height: 50px;
	display: table-cell;
	padding: 5px 0px;
	background: #f8f8f8;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -1px;
    font-weight: bold;
}

.tab__243843__ .dep2>li:hover a{
	background: #6B90B5;
	color:#fff;
}

.tab__243843__ .dep2>li.active a{
	background: #6B90B5;
	color:#fff;
}

@media (max-width:767px) {
	.tab__243843__ {
		padding: 0;
	}
	.tab__243843__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__243843__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__243843__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__243843__ .dep2>li {
		width:50%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__243843__ .dep2>li a {height:35px; white-space: normal;}
	.tab__243843__ .dep2>li:first-child a {padding-left:15px; padding-right:15px;}
	.tab__243843__ .dep2>li:nth-child(2) a {padding-left:20px; padding-right:20px;}
}

/*     243914 : 공백      */
.solid_line__243914__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__243914__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243914__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243914__ {height:20px;}
}

/*     243915 : 타이틀 텍스트      */
.title__243915__ {font-size:0}
.title__243915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__243915__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__243915__.style_top p {padding-top:10px}
.title__243915__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__243915__.style_right p {padding-right:14px}
.title__243915__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__243915__.style_bottom p {padding-bottom:12px}
.title__243915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__243915__.style_left p {padding-left:14px}
.title__243915__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__243915__.style_circle1 p {padding-left:18px}
.title__243915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243915__.style_circle2 p {padding-left:18px}
.title__243915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243915__ p {font-size:28px}
	.title__243915__.style_top p:before {width:20px}
	.title__243915__.style_right p:before {height:20px}
	.title__243915__.style_bottom p:before {width:20px}
	.title__243915__.style_left p:before {height:27px}
}

/*     243916 : 공백      */
.solid_line__243916__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243916__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243916__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243916__ {height:20px;}
}

/*     243917 : 타이틀 텍스트      */
.title__243917__ {font-size:0; }
.title__243917__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__243917__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__243917__.style_top p {padding-top:10px;}
.title__243917__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__243917__.style_right p {padding-right:14px;}
.title__243917__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__243917__.style_bottom p {padding-bottom:12px;}
.title__243917__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__243917__.style_left p {padding-left:14px;}
.title__243917__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__243917__.style_circle1 p {padding-left:18px;}
.title__243917__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__243917__.style_circle2 p {padding-left:18px;}
.title__243917__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

/*     243918 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__243918__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__243918__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__243918__ ul li:first-child {margin-top:0}
.text_list__243918__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__243918__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__243918__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__243918__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__243918__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__243918__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__243918__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__243918__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__243918__ ul li {font-size:20px}
}

/*     244435 : 공백      */
.solid_line__244435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__244435__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__244435__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__244435__ {height:10px;}
}

/*     244406 : 실선      */
.solid_line__244406__ {display:block;position:relative;width:100%;height:30px}
.solid_line__244406__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__244406__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__244406__ {height:20px}
}

/*     244407 : 공백      */
.solid_line__244407__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__244407__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__244407__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__244407__ {height:10px;}
}

/*     244428 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__244428__ {position:relative}
.img__244428__ * {box-sizing:border-box}
.img__244428__ a {display:block;max-width:100%;vertical-align:top}
.img__244428__ .figure {display:block}
.img__244428__ .figure img {width:100%;vertical-align:top}
.img__244428__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__244428__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__244428__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__244428__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em;letter-spacing:-.03em}
.img__244428__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__244428__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__244428__ {overflow:hidden}
	.img__244428__ .caption .caption_inner {padding:5% 15%}

	.img__244428__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__244428__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__244428__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__244428__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__244428__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__244428__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em}
	.img__244428__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:18px;color:#444444;line-height:1.5em;letter-spacing:-.03em}
	.img__244428__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__244428__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #444444;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#444444;line-height:32px;vertical-align:top}
	.img__244428__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__244428__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#EEE7E1;opacity:0;transition:all .2s ease-out}
	.img__244428__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__244428__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__244428__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__244428__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__244428__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__244428__ .under_cont .cap_title {font-size:30px}
	.img__244428__ .over_cont .cap_text1 {font-size:30px}
	.img__244428__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__244428__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__244428__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__244428__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     244462 : 공백      */
.solid_line__244462__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__244462__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__244462__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__244462__ {height:10px;}
}

/*     244465 : 한줄 텍스트      */
.text__244465__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__244465__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__244465__ p {font-size:20px}
}

/*     244463 : 공백      */
.solid_line__244463__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__244463__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__244463__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__244463__ {height:10px;}
}

/*     244466 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__244466__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__244466__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__244466__ ul li:first-child {margin-top:0}
.text_list__244466__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_list__244466__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__244466__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__244466__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__244466__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__244466__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__244466__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__244466__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__244466__ ul li {font-size:15px}
}

/*     244429 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__244429__ {position:relative}
.img__244429__ * {box-sizing:border-box}
.img__244429__ a {display:block;max-width:100%;vertical-align:top}
.img__244429__ .figure {display:block}
.img__244429__ .figure img {width:100%;vertical-align:top}
.img__244429__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__244429__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__244429__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__244429__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em;letter-spacing:-.03em}
.img__244429__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__244429__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__244429__ {overflow:hidden}
	.img__244429__ .caption .caption_inner {padding:5% 15%}

	.img__244429__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__244429__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__244429__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__244429__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__244429__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__244429__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em}
	.img__244429__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:18px;color:#444444;line-height:1.5em;letter-spacing:-.03em}
	.img__244429__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__244429__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #444444;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#444444;line-height:32px;vertical-align:top}
	.img__244429__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__244429__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#EEE7E1;opacity:0;transition:all .2s ease-out}
	.img__244429__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__244429__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__244429__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__244429__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__244429__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__244429__ .under_cont .cap_title {font-size:30px}
	.img__244429__ .over_cont .cap_text1 {font-size:30px}
	.img__244429__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__244429__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__244429__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__244429__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     244464 : 공백      */
.solid_line__244464__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__244464__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__244464__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__244464__ {height:10px;}
}

/*     244403 : 한줄 텍스트      */
.text__244403__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__244403__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__244403__ p {font-size:20px}
}

/*     244404 : 공백      */
.solid_line__244404__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__244404__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__244404__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__244404__ {height:10px;}
}

/*     244398 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__244398__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__244398__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__244398__ ul li:first-child {margin-top:0}
.text_list__244398__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_list__244398__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__244398__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__244398__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__244398__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__244398__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__244398__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__244398__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__244398__ ul li {font-size:15px}
}

